#include <iostream.h>

int main()
{
double chiffre, max;
char sortie;

max=0;
do
{
 cout<<"Tapez votre nombre : "<<endl;
 cin>>chiffre;

 if(chiffre>max)
  {
   max=chiffre;
  }
 cout<<"Le maximum est : "<<max<<endl;
 cout<<"voulez-vous sortir ? (o/n) : "<<endl;
 cin>>sortie;
}
while(sortie=='n');

return 0;
}

